
Grupo 4 A 2022 - Support #1999

Feature # 1994 (New): Documentación 

Entrega bitácora #5

09/15/2022 01:05 PM - Cristina Cortez

Status: New Start date: 09/19/2022

Priority: Normal Due date: 09/25/2022

Assignee: dylan rivero % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

History

#1 - 12/02/2022 09:47 AM - Cristina Cortez

- Due date changed from 09/18/2022 to 10/02/2022

- Start date changed from 09/12/2022 to 09/26/2022

#2 - 12/02/2022 09:55 AM - Cristina Cortez

- Due date changed from 10/02/2022 to 09/25/2022

- Start date changed from 09/26/2022 to 09/19/2022
